<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'fi', version '2.9'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcertpage'] = 'Lisää toinen sivu todistukseen';
$string['addelement'] = 'Lisää elementti';
$string['awardedto'] = 'Myönnetty:';
$string['code'] = 'Koodi';
$string['copy'] = 'Kopiointisuojaus';
$string['coursetimereq'] = 'Vaadittu kurssillaoloaika minuuteissa';
$string['coursetimereq_help'] = 'Määritä vähimmäisaika, jonka opiskelijoiden on vietettävä kurssilla ennen kuin he voivat saada todistuksen.';
$string['createtemplate'] = 'Luo todistusaihio';
$string['customcert:addinstance'] = 'Lisää uusi todistus';
$string['customcert:manage'] = 'Hallinnoi todistusta';
$string['customcert:view'] = 'Näytä todistus';
$string['customcertreport'] = 'Todistusten raportti';
$string['deletecertpage'] = 'Poista todistussivu';
$string['deleteconfirm'] = 'Poista vahvistus';
$string['deleteelement'] = 'Poista elementti';
$string['deleteelementconfirm'] = 'Oletko varma, että haluat poistaa tämän elementin?';
$string['deletepageconfirm'] = 'Oletko varma, että haluat poistaa tämän todistussivun?';
$string['deletetemplateconfirm'] = 'Oletko varma, että haluat poistaa tämän todistusaihion?';
$string['description'] = 'Kuvaus';
$string['editcustomcert'] = 'Muokkaa todistuksen asetuksia';
$string['editelement'] = 'Muokkaa elementtiä';
$string['edittemplate'] = 'Muokkaa aihiota';
$string['elementname'] = 'Elementin nimi';
$string['elementname_help'] = 'Tämä nimi identifioi tätä elementtiä, kun todistusta muokataan. Todistuksessa voi esimerkiksi olla useita kuvia sivulla ja nimeämällä ne on helppo erottaa toisistaan. Huom! Nimi ei näy PDF-tiedostossa.';
$string['elements'] = 'Elementit';
$string['elements_help'] = 'Tämä on todistuksessa näytettävien elementtien lista.

Huom! Elementit tehdään tässä järjestyksessä. Elementtien järjestystä voi muokata elementin rivillä olevalla nuolella.';
$string['elementwidth'] = 'Leveys';
$string['elementwidth_help'] = 'Määrittele elementin leveys - \'0\' tarkoittaa, ettei arvoa ole määritelty.';
$string['font'] = 'Fontti';
$string['font_help'] = 'Fontti, jota käytetään tässä elementissä.';
$string['fontcolour'] = 'Fontin väri';
$string['fontcolour_help'] = 'Määrittää fontin värin.';
$string['fontsize'] = 'Koko';
$string['fontsize_help'] = 'Määrittää fontin koon pisteinä.';
$string['height'] = 'Korkeus';
$string['height_help'] = 'Tämä on todistuksen PDF-tiedoston korkeus millimetreissä. Esimerkiksi A4-paperin korkeus on 297mm ja kirjekokoisen paperin 279mm.';
$string['invalidcolour'] = 'Virheellinen väri valittu, syötä oikea HTML-värikoodin nimi tai 6- tai 3-merkkinen hexadesimaalinen värikoodi.';
$string['invalidelementwidth'] = 'Anna positiivinen luku.';
$string['invalidheight'] = 'Korkeuden arvoksi on annettava nollaa suurempi luku.';
$string['invalidmargin'] = 'Marginaalin arvoksi on annettava nollaa suurempi luku.';
$string['invalidposition'] = 'Valitse positiivinen luku kohtaan {$a}.';
$string['invalidwidth'] = 'Leveyden arvoksi on annettava nollaa suurempi luku.';
$string['issued'] = 'Myönnetty';
$string['landscape'] = 'Vaakataso';
$string['leftmargin'] = 'Vasen marginaali';
$string['leftmargin_help'] = 'Tämä määrittää todistuksen PDF-tiedoston vasemman marginaalin millimetreissä.';
$string['load'] = 'Lataa';
$string['loadtemplate'] = 'Lataa todistusaihio';
$string['loadtemplatemsg'] = 'Oletko varma, että haluat ladata tämän todistusaihion? Tämä poistaa kaikki aiemmat sivut ja elementit nykyisestä todistuksesta.';
$string['managetemplates'] = 'Hallinnoi todistusaihioita';
$string['modify'] = 'Muokkaussuojaus';
$string['modulename'] = 'Todistus';
$string['modulename_help'] = 'Todistus (Custom Certificate) -lisäosa mahdollistaa PDF-muotoisten todistusten dynaamisen luonnin.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Todistukset';
$string['name'] = 'Nimi';
$string['nocustomcerts'] = 'Tällä kurssilla ei ole todistuksia (Custom Certificate).';
$string['noimage'] = 'Ei kuvaa';
$string['notemplates'] = 'Ei aihioita';
$string['notissued'] = 'Ei myönnettyjä todistuksia';
$string['options'] = 'Asetukset';
$string['page'] = 'Sivu {$a}';
$string['pluginadministration'] = 'Todistuksen hallinnointi';
$string['pluginname'] = 'Todistus (Custom Certificate)';
$string['portrait'] = 'Pystysuuntainen';
$string['print'] = 'Tulostussuojaus';
$string['rearrangeelements'] = 'Sijoita elementit';
$string['rearrangeelementsheading'] = 'Raahaa elementtejä sijoittaaksesi ne haluttuun paikkaan todistuksessa.';
$string['receiveddate'] = 'Myöntämispäivämäärä';
$string['refpoint'] = 'Referenssipisteen sijainti';
$string['refpoint_help'] = 'Referenssipiste on elementin sijainti, mistä sen X- ja Y-koordinaatit määritellään. Se indikoidaan \'+\' merkillä, joka näkyy elementin keskellä tai reunoilla.';
$string['replacetemplate'] = 'Korvaa';
$string['rightmargin'] = 'Oikea marginaali';
$string['rightmargin_help'] = 'Tämä määrittää todistuksen PDF-tiedoston oikean marginaalin millimetreissä.';
$string['save'] = 'Tallenna';
$string['saveandclose'] = 'Tallenna ja sulje';
$string['saveandcontinue'] = 'Tallenna ja jatka';
$string['savechangespreview'] = 'Tallenna muutokset ja esikatsele';
$string['savetemplate'] = 'Tallenna todistusaihio';
$string['setprotection'] = 'Aseta todistuksen suojausasetukset';
$string['setprotection_help'] = 'Valitse toimenpiteet, joita käyttäjät eivät voi tehdä todistukselle.';
$string['summaryofissue'] = 'Kooste myönnetyistä todistuksista';
$string['templatename'] = 'Todistusaihion nimi';
$string['templatenameexists'] = 'Kirjoittamasi todistusaihion nimi on jo käytössä, ole hyvä ja käytä toista nimeä.';
$string['topcenter'] = 'Keskellä';
$string['topleft'] = 'Ylhäällä vasemmalla';
$string['topright'] = 'Ylhäällä oikealla';
$string['type'] = 'Tyyppi';
$string['uploadimage'] = 'Lataa kuva';
$string['viewcustomcertissues'] = 'Näytä {$a} myönnettyä todistusta';
$string['width'] = 'Leveys';
$string['width_help'] = 'Tämä on todistuksen PDF-tiedoston leveys millimetreissä. Esimerkiksi A4-paperin leveys on 210mm ja kirjekokoisen paperin 216mm.';
